### Method

# Clapper Server set_enabled

#### Declaration [src]

    void
    clapper_server_set_enabled (
      ClapperServer* server,
      gboolean enabled
    )

#### Description [src]

Set whether `ClapperServer` should be running.

Note that server feature will run only after being added to the player. It can be however set to enabled earlier. If server was already added, changing this property allows to start/stop server at any time.

To be notified when server is actually running/stopped after being enabled/disabled, you can listen for changes to `ClapperServer:running` property.

Sets property | `Clapper.Server:enabled`

#### Parameters

`enabled`

  Type: `gboolean`

  If `ClapperServer` should run.